BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #999999; TEXT-ALIGN: center
}
.ed_SITE {
	MARGIN-LEFT: auto; WIDTH: 750px; MARGIN-RIGHT: auto; BORDER-COLLAPSE: collapse; HEIGHT: 100%
}
.ed_CONTAINER {
	WIDTH: 100%; BORDER-COLLAPSE: collapse; HEIGHT: 100%
}
.ed_PLUGIN {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
A.ed_SPONSOR:link IMG {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN: 2px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
A.ed_SPONSOR:visited IMG {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN: 2px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
A.ed_SPONSOR:hover IMG {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; MARGIN: 2px; BORDER-LEFT: #eeeeee 1px solid; BORDER-BOTTOM: #eeeeee 1px solid
}
A.ed_SPONSOR:hover {
	BORDER-LEFT-COLOR: #eeeeee; BORDER-BOTTOM-COLOR: #eeeeee; BORDER-TOP-COLOR: #eeeeee; BORDER-RIGHT-COLOR: #eeeeee
}
.ed_MENU {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.ed_MENU_OFF {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 2px solid; FONT-FAMILY: Trebuchet MS; BACKGROUND-COLOR: #ffff66; TEXT-ALIGN: left
}
TD.ed_MENU_OFF A:link {
	FONT-WEIGHT: bold; COLOR: #000000
}
TD.ed_MENU_OFF A:visited {
	FONT-WEIGHT: bold; COLOR: #000000
}
TD.ed_MENU_OFF A:hover {
	FONT-WEIGHT: normal
}
.ed_MENU_OVR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 2px solid; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left
}
TD.ed_MENU_OVR A:link {
	FONT-WEIGHT: bold; COLOR: #000000
}
TD.ed_MENU_OVR A:visited {
	FONT-WEIGHT: bold; COLOR: #000000
}
TD.ed_MENU_OVR A:hover {
	FONT-WEIGHT: normal
}
.ed_MENUSUB {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.ed_MENUSUB_OFF {
	PADDING-RIGHT: 0px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: Trebuchet MS; BACKGROUND-COLOR: #999999; TEXT-ALIGN: left
}
TD.ed_MENUSUB_OFF A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ed_MENUSUB_OFF A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ed_MENUSUB_OFF A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.ed_MENUSUB_OVR {
	PADDING-RIGHT: 0px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: Trebuchet MS; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
TD.ed_MENUSUB_OVR A:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ed_MENUSUB_OVR A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ed_MENUSUB_OVR A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
.ed_ELEMENT_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; VERTICAL-ALIGN: top; PADDING-TOP: 25px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.ed_ELEMENT_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 150px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: left
}
.ed_ELEMENT_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ed_ELEMENT_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; WIDTH: 135px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.ed_ELEMENT_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ed_ELEMENT_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ed_ELEMENT_5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; WIDTH: 200px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ed_ELEMENT_3006 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana; HEIGHT: 5px; TEXT-ALIGN: left
}
.ed_ELEMENT_3007 {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffff66 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #ffff66 1px solid; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: right
}
H1 {
	display:inline; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: right
}
.ed_ELEMENT_3008 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: left
}
H2 {
	display:inline; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: left
}
.ed_ELEMENT_3009 {
	display:inline; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Trebuchet MS; 
}
H3 {
	display:inline; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Trebuchet MS;
}
TD {
	FONT-SIZE: 14px
}
TH {
	FONT-SIZE: 14px
}
.ed_ELEMENT_3010 {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffff66 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #cccccc; PADDING-TOP: 0px; FONT-FAMILY: Arial; HEIGHT: 25px; TEXT-ALIGN: left
}
TD.ed_ELEMENT_3010 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ed_ELEMENT_3010 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.ed_ELEMENT_3010 A:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.ed_ELEMENT_3011 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #ffff66 1px solid; WIDTH: 180px; COLOR: #999999; PADDING-TOP: 0px; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
TD.ed_ELEMENT_3011 A:link {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TD.ed_ELEMENT_3011 A:visited {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
TD.ed_ELEMENT_3011 A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ed_ELEMENT_3012 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BORDER-BOTTOM: #ffff66 1px solid; HEIGHT: 160px; TEXT-ALIGN: left
}
.ed_ELEMENT_3013 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ed_ELEMENT_3014 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.ed_PLUGDAT {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffff00; TEXT-ALIGN: left
}
.ed_PLUGLBL {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.ed_PLUGTTL {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
